
.bodyfont {

	font-family:Arial;

	font-size: 12px;

	color: #999999;

}

.bodyfontorange {

	font-family:Arial;

	font-size: 12px;

	color: #F7941D;

}

.colour1 {

	color: #92e7fe;

}


.bodyfontwtbold {

	font-family:Arial;

	font-size: 12px;

	color: #ffffff;
	font-weight:bold;

}

.bodyfontbold {

	font-family:Arial;

	font-size: 12px;

	color: #333333;
	font-weight:bold;

}

.bodyfontsmbold {

	font-family:Arial;

	font-size: 10px;

	color: #666666;
	font-weight:bold;

}

.bodyfontgrey {

	font-family:Arial;

	font-size: 10px;

	color: #B9B7B3;

}

.bodyfontlightgrey {

	font-family:Arial;

	font-size: 10px;

	color: #cccccc;

}

.bodyfontlightgreylg {

	font-family:Arial;

	font-size: 13px;

	color: #cccccc;

}

.bodyfontdkgrey {

	font-family:Arial;

	font-size: 10px;

	color: #333333;
	font-weight:bold;

}

.bodyfontdkgreymenu {

	font-family:Arial;

	font-size: 12px;

	color: #121212;
	font-weight:bold;

}

.bodyfontwhite {

	font-family:Arial;

	font-size: 12px;

	color: #edecec;

}

.bodyfontmenupipe {

	font-family:Arial;

	font-size: 10px;

	color: #FCA600;

}

.cart {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 19px;

	color: #E29103;
	
	font-weight:bold;

}

.phone {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #E29103;
	
	font-weight:bold;

}

.bodyfontsmwhite {

	font-family:Arial;

	font-size: 10px;

	color: #ffffff;

}

.bodyfontarrow {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;
	font-weight:bold;

	color: #235581;

}

.bodyfontblue {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;
	font-weight:bold;

	color: #235581;

}

.bodyfontbluesm {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;
	font-weight:bold;

	color: #235581;

}


a.topmenuw {

	color: #333333;

	text-decoration: none;

	font-weight:normal;

	font-size: 12px;
	
	font-family:Arial;

}



a.topmenuw:hover {

	color: #666666;

	text-decoration: none;

	font-weight:normal;

	font-size: 12px;

	font-family:Arial;

}
a.topmenu {

	color: #000000;

	text-decoration: none;

	font-weight:bold;

	font-size: 13px;
	
	font-family:Arial;

}



a.topmenu:hover {

	color: #666666;

	text-decoration: none;

	font-weight:bold;

	font-size: 13px;

	font-family:Arial;

}

a.links {

	color: #92e7fe;

	text-decoration: underline;

	font-weight:normal;

	font-size: 12px;
	
	font-family:Arial;

}



a.links:hover {

	color: #ffffff;

	text-decoration: underline;

	font-weight:normal;

	font-size: 12px;

	font-family:Arial;
	
	}
	
.activelink {

	color: #ffffff;

	font-weight:bold;

	font-size: 16px;
	
	font-family:Arial;

}
	

a.sidemenu {

display : block;
width :95 px;
	color: #666666;
	text-decoration: none;
	font-weight:normal;
	font-size: 10px;
	font-family:Arial;
padding : 1px;
}



a.sidemenu:hover {

display : block;
width :95 px;
	color: #ffffff;

	text-decoration: none;

	font-weight:normal;

	font-size: 10px;

background-color :#aaaaaa;

	font-family:Arial;
padding : 1px;

}

a.admin {

	color: #ffffff;

	text-decoration: none;

	font-weight:bold;

	font-size: 10px;
	
	font-family:Arial;

}



a.admin:hover {

	color: #cccccc;

	text-decoration: none;

	font-weight:bold;

	font-size: 10px;

	font-family:Arial;

}

a.botmenu {

	color: #F7941D;

	text-decoration: none;

	font-weight:normal;

	font-size: 10px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;

}



a.botmenu:hover {

	color: #cccccc;

	text-decoration: none;

	font-weight:normal;

	font-size: 10px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

}

a.mainmenu {

	color: #917962;

	text-decoration: none;

	font-weight:bold;

	font-size: 12px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif

}



a.mainmenu:hover {

	color: #262012;

	text-decoration: none;

	font-weight:bold;

	font-size: 12px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif

}




.sidetable {

	border-top-width: 1px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	font-family:Arial;

	font-size: 10px;

}

h1 {

	font-family:Arial;
font-weight:bold;
	color: #ffffff;

	font-size: 18px;

	font-style: normal;


	font-variant: normal;

	text-decoration: none;

}

.companyname {
padding-left:10px;

	font-family: Arial Black;

	color: #ffffff;

	font-size: 27px;

	font-style: normal;
	
	letter-spacing:-1.5px;

	font-variant: normal;

	text-decoration: none;

}

.callustext {

	font-family: Arial;

	color: #ffffff;

	font-size: 18px;

	font-style: normal;

	letter-spacing:3px;

	font-variant: normal;
	
	font-weight: bold;

	text-decoration: none;
	
	padding-right:5px;

}

.callus {

	font-family: Arial Black;

	color: #ffffff;

	font-size: 21.5px;

	font-style: normal;

	

	font-variant: normal;
	
	font-weight: bold;

	text-decoration: none;
	
		padding-right:8px;

}

.opentimes {

	font-family: Arial;

	color: #ffffff;
	background-color:#666666;
	
}

.opentimestop {

	font-family: Arial;
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
	background-color:#333333;
	
}

p {

	font-family:Arial;

	font-size: 12px;

}

.sidetable2 {

	font-family:Arial;

	font-size: 12px;

	color: #FFFFFF;

}

.sidelinks {

	font-family:Arial;

	color: #2271A0;

	font-size: 10px;

	font-weight: bold;

}

.baseline {

	font-family:Arial;

	font-size: 10px;

	color: #FFFFFF;

}

td {

	font-family:Arial;

	font-size: 12px;

	color: #000000;

}



body {
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
	font-family:Arial;
	font-size: 12px;
	color: #999999;
	background-color: #545555;
	background-image:url(images/bg.gif);
	background-repeat:repeat;
	
}



.sidelinks2 {

	font-family:Arial;

	color: #FFFFFF;

	font-size: 10px;

	font-weight: normal;

	text-decoration: none;

}

.sidelinks2:a:hover {

	font-family:Arial;

	color: #FFFFFF;

	font-size: 10px;

	font-weight: normal;

	text-decoration: underline;

}

h2 {

	font-family:Arial;

	font-size: 16px;

	color: #ffffff;

}

.producthdr {

	font-family:Arial;

	font-size: 12px;

	color: #2271A0;

	font-weight: bold;

}

a {

	color: #92e7fe;

	text-decoration: underline;

}

a:hover {

	color: #ffffff;

	text-decoration: none;

}

a.creamlink {

	color: #92e7fe;

	text-decoration: underline;
	font-size:12px;

}

a.creamlink:hover {

	color: #ffffff;

	text-decoration: none;
	font-size:12px;

}

a.creamlink11 {

	color: #92e7fe;

	text-decoration: underline;
	font-size:12px;

}

a.creamlink11:hover {

	color: #ffffff;

	text-decoration: none;
	font-size:12px;

}

a.listings {

	color: #92e7fe;
	font-size:16px;
	text-decoration: none;
	font-weight:300;

}

a.listings:hover {

	color: #ffffff;
	font-size:16px;
	font-weight:300;
	text-decoration: none;

}

a.carofweek {

	color: #92e7fe;
	font-size:13px;
	text-decoration: none;
	font-weight:300;

}

a.carofweek:hover {

	color: #999999;
	font-size:13px;
	font-weight:300;
	text-decoration: none;

}


.carofweekprice {

	color: #ffffff;
	font-size:14px;
	font-weight:900;

}



a.viewdetails {

	color: #cccccc;
	text-decoration: underline;
	font-weight:300;

}

a.viewdetails:hover {

	color: #92e7fe;
	font-weight:300;
	text-decoration: underline;

}

.white {

	color: #ffffff;

}

.featuretext {

	color: #ffffff;
	font-size:11px;

}

.featurebg {
background-color:#333333;
	color: #ffffff;
	font-size:11px;
}

.featuretitle {
background-color:#333333;
font-family:Arial;
font-weight:bold;
	color: #ffffff;
	font-size:14px;
}

.featurefront {
font-family:Arial;
font-weight:bold;
	color: #ffffff;
	font-size:12px;
}

.red {

	color: #e6030b;

}


.cs3top {
background-image:url(images/cs3_top.gif);
}

.cs3menubg {
background-image:url(images/cs3_menubg.gif);
}

.white12 {

	color: #ffffff;
	font-size:12px;

}

.grey12 {

	color: #cccccc;
	font-size:12px;
	font-weight:600;

}

.description {
font-family:Arial;
font-weight:bold;
	color: #ffffff;
	font-size:16px;

}

.features {
font-family:Arial;
font-weight:bold;
	color: #ffffff;
	font-size:14px;

}

.grey11 {

	color: #cccccc;
	font-size:12px;
	font-weight:600;

}

.listingprice {

	color: #ffffff;
	font-size:20px;
	font-weight:bold;

}

.searchresults {
font-family:Arial;

	color: #999999;
	font-size:14px;
	

}

.submit-button

{

	margin-left: 6.6em;

	color: #666666;

	background: #ffffff;

	border: 1px #cccccc outset

	font-family:Arial, Helvetica, sans-serif; 

	font-size:12;

}



select { 

	background-color: #ffffff; 

	border-color=#cccccc;
	border-style:inset;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	font-family:Arial;
	font-size:10; 
	color:#666666; 

}



input{	
	border-color=#cccccc;
	border-style:inset;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	font-family:Arial;
	font-size:10; 
	color:#666666; 
}



textarea{	
	border-color=#cccccc;
	border-style:inset;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	font-family:Arial;
	font-size:10; 
	color:#666666; 
}



legend



{



background: #000000;



font-family:Arial;



font-size:14; 



font-weight:bold;



color: #ffffff; 



}